
/* Stylesheet */

	
html,body{
	height:100%;
	}


body{
	margin:5;
	padding:10;
	background:#fff; //url("../images/topimage.jpg") repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#696;
	}


h1{
	margin-bottom:-10px;
	font-size:20px;
	border-style:ridge;
	border-color:#999;
	}


h2{
	margin-bottom:-10px;
	font-size:18px;
	background-color:#fff;
	border-style:ridge;
	border-color:#999;
	margin-left:25px;
	width:250px;
	text-align:left;
	text-decoration:none;
	font-weight:600;
	color:#9c9;
	padding:5;
	}



h3{
	position:relative;
	margin-bottom:-10px;
	font-size:18px;
	background-color:#fff;
	border-style:ridge;
	border-color:#999;
	margin-left:45px;
	width:250px;
	text-align:left;
	text-decoration:none;
	font-weight:600;
	color:#9c9;
	padding:5;
	}


.framed{border-style:ridge;
	border-color:#999;
}



.block{
	background-color:#fff;
	border-color:#fff;
	margin-left:252px;
	width:216px;
	text-align:center;
	text-decoration:none;
	font-size:18pt;
	font-weight:200;
	color:#696;
	}



.block2{
	background-color:#fff;
	border-color:#fff;
	margin-left:212px;
	width:296px;
	text-align:center;
	text-decoration:none;
	font-size:18pt;
	font-weight:200;
	color:#9c9;
	}



.bigblock{
	background-color:#fff;
	border-color:#fff;
	margin-left:160px;
	width:370px;
	text-align:center;
	text-decoration:none;
	font-size:18pt;
	font-weight:200;
	color:#063;
	}



.hugeblock{
	background-color:#fff;
	border-color:#999;
	border-style:ridge;
	margin-left:28px;
	margin-right:38px;
	text-align:justify;
	text-decoration:none;
	font-size:14pt;
	padding:10;
	font-weight:200;
	color:#9c9;
	}



p.common{
	margin-left:28px;
	margin-right:35px;
	text-align:justify;
	font-size:14pt;
	color:#630;
	}
	



p.commonlink{
	margin-left:25px;
	margin-right:20px;
	text-align:center;
	font-size:10pt;
	color:#fff;
	}
	


.centerimage{
	margin-left:10;
	}
	


a {text-decoration:none; color:#06c; font-weight:normal;}



a:link {text-decoration:none; color:#960; font-weight:normal;}


a:visited {text-decoration:none; color:#063; font-weight:normal;}


a:active {text-decoration:none; color:#960; font-weight:normal;}


a:hover {text-decoration:none; color:#696; font-weight:normal;}






#main{
	position:absolute;
	width:720px;
	left:50%;
	margin-left:-360;
	background: url("../images/body5.jpg") repeat-y top center;
	}


#top{
	display:block;
	width:720px;
	height:228px;
	background:url("../images/header5.jpg") no-repeat top center;
	}


#btm{
	display:block;
	position:absolute;
	clear:both;
	width:720px;
	height:60px;
	left:50%;
	margin-left:-360;
	background:#fff url("../images/bottom5.jpg") no-repeat top center;
	}



h3 {
	margin:0;
	padding:3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	color:#036;
	margin-right: 30px;
	margin-left: 5px;
}


li {
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 4px;
	margin-left: 20px;
}


ul {
	margin: 0;
	padding: 0;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 8px;
	margin-bottom: 8px;
}

ol {
	margin: 0;
	padding: 0;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 8px;
	margin-bottom: 8px;
}
 

.navbar  {	font-size:10px;
		width:640px;
		margin-left:40px;
		margin-top:-3px;
		text-align:center;
}